.html
{
	background: #FFFFFF url("/images/texture.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1236px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -268px;
	margin-bottom: -1px;
}

#u2043
{
	z-index: 34;
	width: 1159px;
	padding-bottom: 24px;
	left: -100px;
}

#u2043_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	left: -100px;
}

#u2943
{
	z-index: 59;
	width: 500px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 119px;
}

#u2079
{
	z-index: 42;
	width: 50px;
	margin-right: -10000px;
	margin-top: 117px;
	left: 824px;
}

#u2085-6
{
	z-index: 44;
	width: 171px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 119px;
	left: 892px;
}

#pu2113-3
{
	width: 0.01px;
	left: -100px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u2113-3
{
	z-index: 3;
	width: 1160px;
	min-height: 58px;
	margin-right: -10000px;
}

#menuu1276
{
	z-index: 6;
	width: 474px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 99px;
}

#u1291
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1294
{
	width: 117px;
	padding-bottom: 17px;
}

#u1294:hover
{
	margin: 0px;
}

#u1297-4
{
	width: 117px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1294:hover #u1297-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2784
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
	left: 119px;
}

#u2787
{
	width: 117px;
	padding-bottom: 17px;
}

#u1294.MuseMenuActive,#u2787:hover
{
	margin: 0px;
}

#u2790-4
{
	width: 117px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1294.MuseMenuActive #u1297-4,#u2787:hover #u2790-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2791
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
	left: 238px;
}

#u2794
{
	width: 117px;
	padding-bottom: 17px;
}

#u2787.MuseMenuActive,#u2794:hover
{
	margin: 0px;
}

#u2795-4
{
	width: 117px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u2787.MuseMenuActive #u2790-4,#u2794:hover #u2795-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1298
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
	left: 357px;
}

#u1301
{
	width: 117px;
	padding-bottom: 17px;
}

#u2794.MuseMenuActive,#u1301.MuseMenuActive
{
	margin: 0px;
}

#u1303-4
{
	width: 117px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u2794.MuseMenuActive #u2795-4,#u1301:hover #u1303-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1301.MuseMenuActive #u1303-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1402
{
	z-index: 135;
	width: 1160px;
	height: 460px;
	border-style: none;
	border-color: transparent;
	position: relative;
	left: -100px;
	background: #FFFFFF url("/images/talio%20integrated%20facility%20management%20solutions_cleaning_b-w_rgb_72dpi.jpg") no-repeat center center;
	background-size: cover !important;
}

#u1403
{
	z-index: 136;
	width: 1160px;
	height: 6px;
	-pie-box-shadow: 1px 1px 3px #7F7F7F;
	-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 1px 3px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #CD2B52;
	position: relative;
	left: -100px;
	top: -6px;
	margin-bottom: -6px;
}

#pu1384-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 47px;
	position: relative;
}

#u1384-4
{
	z-index: 65;
	width: 398px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u1385-6
{
	z-index: 85;
	width: 348px;
	min-height: 23px;
	text-align: right;
	font-size: 18px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 572px;
}

#pu1394
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 60px;
	position: relative;
}

#u1394
{
	z-index: 121;
	width: 215px;
	position: relative;
	margin-right: -10000px;
}

#u1396
{
	z-index: 129;
	width: 215px;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

#u1398
{
	z-index: 131;
	width: 215px;
	position: relative;
	margin-right: -10000px;
	left: 470px;
}

#u1400
{
	z-index: 133;
	width: 215px;
	position: relative;
	margin-right: -10000px;
	left: 705px;
}

#u1394_img,#u1396_img,#u1398_img,#u1400_img
{
	padding-bottom: 1px;
}

#pu3462
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 29px;
	position: relative;
}

#u3462
{
	z-index: 95;
	width: 215px;
	position: relative;
	margin-right: -10000px;
}

#u1380
{
	z-index: 96;
	width: 215px;
	border-color: #000000;
	background-color: #626262;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u1386-4
{
	z-index: 97;
	width: 197px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 14px;
}

#u3461
{
	z-index: 109;
	width: 215px;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

#u1381
{
	z-index: 110;
	width: 215px;
	border-color: #000000;
	background-color: #626262;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u1391-4
{
	z-index: 111;
	width: 197px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 14px;
}

#u3463
{
	z-index: 115;
	width: 215px;
	position: relative;
	margin-right: -10000px;
	left: 470px;
}

#u1382
{
	z-index: 116;
	width: 215px;
	border-color: #000000;
	background-color: #626262;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u1392-4
{
	z-index: 117;
	width: 197px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 14px;
}

#u3464
{
	z-index: 123;
	width: 215px;
	position: relative;
	margin-right: -10000px;
	left: 705px;
}

#u1383
{
	z-index: 124;
	width: 215px;
	border-color: #000000;
	background-color: #626262;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u1393-4
{
	z-index: 125;
	width: 197px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 14px;
}

#pu1387-4
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 10px;
	position: relative;
}

#u1387-4
{
	z-index: 91;
	width: 185px;
	min-height: 158px;
	position: relative;
	margin-right: -10000px;
}

#u1389-4
{
	z-index: 101;
	width: 185px;
	min-height: 158px;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

#u1388-4
{
	z-index: 61;
	width: 182px;
	min-height: 177px;
	position: relative;
	margin-right: -10000px;
	left: 470px;
}

#u1390-4
{
	z-index: 105;
	width: 185px;
	min-height: 231px;
	position: relative;
	margin-right: -10000px;
	left: 705px;
}

#pu2845-4
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 8px;
	position: relative;
}

#u2845-4
{
	z-index: 69;
	width: 165px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
}

#u2846-4
{
	z-index: 73;
	width: 165px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

#u2847-4
{
	z-index: 77;
	width: 165px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 470px;
}

#u2848-4
{
	z-index: 81;
	width: 165px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 705px;
}

#pu1270
{
	width: 0.01px;
	left: -100px;
	margin-top: 47px;
	position: relative;
}

#u1270
{
	z-index: 2;
	width: 1160px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u1270_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#pu2768
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 120px;
}

#u2768
{
	z-index: 35;
	width: 94px;
}

#u1330
{
	z-index: 36;
	width: 25px;
	margin-right: -10000px;
}

#u1332
{
	z-index: 38;
	width: 25px;
	margin-right: -10000px;
	left: 34px;
}

#u1338
{
	z-index: 40;
	width: 25px;
	margin-right: -10000px;
	left: 69px;
}

#u1340-3
{
	z-index: 31;
	width: 235px;
	min-height: 19px;
	margin-left: 21px;
	margin-top: 31px;
}

#u1271
{
	z-index: 137;
	width: 445px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 607px;
}

#u1271_img
{
	padding-right: 1px;
}

#u2762
{
	z-index: 50;
	width: 231px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 355px;
}

#u2756
{
	z-index: 51;
	width: 48px;
	margin-right: -10000px;
}

#u2758-6
{
	z-index: 53;
	width: 165px;
	min-height: 60px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 66px;
}

#u2761-10
{
	z-index: 139;
	width: 178px;
	min-height: 73px;
	margin-right: -10000px;
	margin-top: 42px;
	left: 630px;
}

#u2770-6
{
	z-index: 149;
	width: 206px;
	min-height: 70px;
	margin-right: -10000px;
	margin-top: 47px;
	left: 820px;
}

body
{
	padding-top: 268px;
}

#page .verticalspacer
{
	clear: both;
}

